.contact-form-wrap .wpcf7-form {
  margin: 0 auto;
  background: #fff;
  padding: 15px 20px;
  border-radius: 10px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.05);
  font-family: "Segoe UI", sans-serif;
  color: #333;
}

.contact-form-wrap .form_contact_pr .form-row {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d7e3f4;
    padding-bottom: 30px;
}

.contact-form-wrap .form_contact_pr .form-row br {
    display: none;
}
.contact-form-wrap .wpcf7-list-item {
    margin: 0;
}

.contact-form-wrap .text_policy p {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form-wrap .form-row .text_bold {
    font-weight: 700;
}

.contact-form-wrap .text_policy p br {
    display: none;
}

.contact-form-wrap .text_policy input {
    border-radius: 0;
    width: 23px;
    height: 23px;
    margin: 0;
}

.contact-form-wrap input::-webkit-input-placeholder { font-size: 16px; }
.contact-form-wrap input::-moz-placeholder { font-size: 16px; }
.contact-form-wrap input:-ms-input-placeholder { font-size: 16px; }

.contact-form-wrap form input::placeholder {
  font-size: 16px;
}

.contact-form-wrap .wpcf7-list-item label input[type="radio"] {
    margin: 0;
    width: 20px;
    height: 20px;
    color: #000000;
    margin-right: 5px;
}
.contact-form-wrap .wpcf7-form-control-wrap {
    line-height: 1;
    margin-right: 7px;
}
.contact-form-wrap .form_contact_pr .form-row .label_text {
    color: white;
    background: #dc5353;
    border-radius: 3px;
    font-size: 14px;
    display: block;
    width: 45px;
    text-align: center;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form-wrap .form_contact_pr .form-row .title {
    width: 37%;
    display: flex;
    justify-content: space-between;
    padding-right: 20px;
    align-items: center;
}

.contact-form-wrap .contact-form-wrap {
    padding: 65px 100px 60px;
    position: relative;
    z-index: 1;
    filter: drop-shadow(0 0 2rem rgba(11, 135, 206, .2));
    transform: translateZ(0);
    background: white;
}

.contact-form-wrap .form_contact_pr {
    max-width: 720px;
    margin: 0 auto;
}
.contact-form-wrap .form_contact_pr .form-row .input {
   width: 64%;
}
.contact-form-wrap .form_contact_pr .form-row .input span {
    display: inline-block;
    margin-right: 10px;
}
.contact-form-wrap .wpcf7-form p {
  margin-top: 24px;
  margin-bottom: 6px;
    font-size: 16px;
}

.contact-form-wrap .wpcf7-form p .text_bold {
     font-weight: bold;
}

.contact-form-wrap .wpcf7-form span[style*="color:red"] {
  font-size: 12px;
  color: #e60012 !important;
  margin-left: 4px;
}

/* Input và textarea */
.contact-form-wrap .wpcf7-form input[type="text"],
.contact-form-wrap .wpcf7-form input[type="email"],
.contact-form-wrap .wpcf7-form input[type="tel"],
.contact-form-wrap .wpcf7-form textarea {
  width: 100%;
  padding: 0 8px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
    border: 1px solid #999ea6;
}

.contact-form-wrap .text_policy .label_text {
    color: white;
    background: #dc5353;
    border-radius: 3px;
    font-size: 14px;
    display: block;
    width: 60px;
    text-align: center;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.contact-form-wrap .wpcf7-form textarea {
  min-height: 100px;
  resize: none;
    padding: 10px;
}

/* Focus hiệu ứng */
.contact-form-wrap .wpcf7-form input:focus,
.contact-form-wrap .wpcf7-form textarea:focus {
  border-color: #409eff;
  outline: none;
}

/* Radio group style */
.contact-form-wrap .wpcf7-form .wpcf7-radio {
  display: flex;
  gap: 20px;
  margin-top: 8px;
}

/* Checkbox style */
.contact-form-wrap .wpcf7-form .wpcf7-acceptance {
  margin-top: 24px;
font-size: 16px;
}



.contact-form-wrap .wpcf7-form ::placeholder {
  color: #aaa;
  font-size: 16px;
}

.contact-form-wrap .bg_smooth .cta:before, .contact-form-wrap .bg_smooth .cta:after {
    display: none;
}

.contact-form-wrap .form-row .wpcf7-form-control-wrap {
    width: 100%;
}
.contact-form-wrap .bg_smooth:before, .contact-form-wrap .bg_smooth:hover, .contact-form-wrap a:hover .bg_smooth {
    color: #f69203;
    background-color: #fff;
    border: 1px solid #f69203;
    border-radius: 50px;
    
}

.contact-form-wrap .contact-form .md-btn {
    filter: drop-shadow(0 0 2rem rgba(11, 135, 206, .3));
}

.contact-form-wrap .bg_smooth:hover .cta {
    color: #f69203;
}
.contact-form-wrap .bg_smooth:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.contact-form-wrap .bg_smooth:after {
    display: block;
    position: absolute;
    top: calc(50% - .4rem);
    right: 1.5rem;
    width: .8rem;
    height: .8rem;
    content: "";
    transform: rotate(45deg);
}
.contact-form-wrap .bg_smooth:hover:not(.reverse):before, .contact-form-wrap a:hover .bg_smooth:not(.reverse):before {
    left: 0;
}
.contact-form-wrap .bg_smooth:not(.reverse):before {
    left: -100%;
}
.contact-form-wrap .bg_smooth:hover:not(.reverse):before, .contact-form-wrap a:hover .bg_smooth:not(.reverse):before {
    left: 0;
}
.contact-form-wrap .bg_smooth {
    border: 1px solid #f69203;
    border-radius: 3.5rem;
    font-weight: 600;
    color: #f69226;
    /* background-color: #f69203; */
}
.contact-form-wrap .bg_smooth:before {
    display: inline-block;
    position: absolute;
    top: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    /* background: none; */
    transition-duration: .5s;
}
.contact-form-wrap .bg_smooth:hover:after {
    border-top: 2px solid #f69203;
    border-right: 2px solid #f69203;
}

.contact-form-wrap .bg_smooth {
    position: relative;
    z-index: 1;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1em;
    border: 0;
    width: 100%;
    overflow: hidden;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    display: flex;
    background: #f69203;
    padding: 0;
    padding: 22px 10px;
    border: 1px solid #f69203;
}

.contact-form-wrap .bg_smooth .cta {
    border: none;
    background-color: transparent;
    padding: 0;
}

.contact-form-wrap .bg_smooth .md-btn.cta:before, .bg_smooth .md-btn.cta:hover, a:hover .bg_smooth .md-btn.cta {
    background: transparent;
    color: #f69203;
}

@media only screen and (max-width: 768px) {
 .contact-form-wrap .form_contact_pr .form-row {
    display: block;
    padding-bottom: 20px;
}
.contact-form-wrap .form_contact_pr .form-row .title {
 width: 100%;   
}
.contact-form-wrap .form_contact_pr .form-row .input {
    width: 100%;
}
.contact-form-wrap .form_contact_pr .form-row .input span {
    margin-right: 0;
}
.contact-form-wrap .form_contact_pr .form-row .title {
    padding-right: 0;
}
.contact-form-wrap .contact-form-wrap {
    padding: 15px;
}
.contact-form-wrap .wpcf7-form p {
    margin-top: 6px;
    margin-bottom: 6px;
}
}

#submit-button.loading {
  opacity: 0.6;
  pointer-events: none;
  position: relative;
}

#submit-button.loading::after {
  content: '...';
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
}

.confirm-box, .thank-box {
  border-radius: 12px;
  padding: 40px 32px;
  max-width: 700px;
  margin: 40px auto;
}

.thank-box {
    text-align: center;
}
.form-actions {
    max-width: 520px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 60px;
}

.confirm-box .form-actions {
	margin-bottom: 0
}
p.title-item {
    display: flex;
    width: 260px;
    justify-content: space-between;
    margin-right: 30px;
	align-items: center;
}

.confirm-heading {
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  margin-bottom: 32px;
}

.confirm-list {
  list-style: none;
  padding: 0;
  margin: 0 0 32px;
}

.confirm-list li {
    margin-bottom: 12px;
    font-size: 15px;
    display: flex;
	border-bottom: 1px solid #d7e3f4;
    padding-bottom: 20px;
}


.thank-box {
    padding: 0;
}

input.wpcf7-form-control.wpcf7-previous {
    border: none;
}

p.title-item span {
    display: flex;
    height: 20px;
    align-items: center;
    padding: 2px 6px;
    border-radius: 3px;
    font-weight: 500;
    color: white;
    background: #dc5353;
    font-size: 14px;
}

.confirm-box {
    padding: 0;
	max-width: 750px;
}

.confirm-list strong {
  font-weight: bold;
  display: inline-block;
  min-width: 120px;
  color: #333;
}

.confirm-list span {
  color: #333;
}

.thank-text {
  text-align: center;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 32px;
}

.center-buttons {
  text-align: center;
}

.cta-button {
  display: inline-block;
  padding: 14px 40px;
  background-color: #f7931e;
  color: #fff;
  border: none;
  border-radius: 999px;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  transition: 0.3s;
}

.cta-button:hover {
  background-color: #e9820b;
}

.back-button {
  display: inline-block;
  margin-top: 16px;
  background: none;
  border: none;
  color: #555;
  font-size: 14px;
  cursor: pointer;
  text-decoration: underline;
}

.btn-wrapper {
  position: relative;
  display: inline-block;
}

.cta-button {
  background-color: #f7941d; /* Orange */
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 9999px;
    font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  text-align: center;
  appearance: none;
  width: 100%;
}

.btn-wrapper p {
    position: relative;
}

.btn-wrapper p:after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.btn-wrapper p:after {
    display: block;
    position: absolute;
    top: calc(50% - 2rem);
    right: 1.5rem;
    width: .8rem;
    height: .8rem;
    content: "";
    transform: rotate(45deg);
}
#form-confirm .text {
    text-align: center;
    margin-bottom: 30px;
}
.form_contact_pr .wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -22px;
}
.cta-button:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.arrow-icon {
  position: absolute;
  right: 1.5em;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  font-size: 1.5rem;
  pointer-events: none;
}

@media only screen and (max-width: 768px) {
	.confirm-list li {
		display: block;
	}
	p.title-item {
		width: 100%
	}	
}
@media only screen and (max-width: 768px) {
	.wpcf7-form-control.wpcf7-radio {
		display: grid !important;
		grid-template-columns: 1fr 1fr !important;
	}
	.contact-form-wrap .form_contact_pr .form-row .input span {
		justify-self: left !important;
	}
}